<?php
    use common\widgets\Multilanguage;
    use yii\bootstrap\ActiveForm;

$form = ActiveForm::begin();
echo Multilanguage::widget([
    'data' => $model,
    'form' => $form,
    'ajaxView' => '@common/modules/blog/views/ajax/_article_form_test',
]);
$form->end();